@charset "utf-8";

html, body, div, p, span, ul, li, a, figure{
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
    font-size: 62.5%;
    line-height: 1;
    -webkit-font-kerning: normal;
    font-kerning: normal;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body{
    color: #000;
    font-size: 13px;
    font-size: 1.3rem;
    font-family: "Noto Sans JP", serif;
    font-optical-sizing: auto;
    overflow-x: hidden;
    margin: 0;
    -webkit-font-kerning: normal;
    font-kerning: normal;
    background: #fff;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
}

a{
    color: #000;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}

img{
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

dt,dd{
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: 1;
    color: #000;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.pc_display{
    display: none;
}

.sp_br{
    display: inline-block;
}

header{
    position: relative;
    z-index: 150;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    background-color: #fff;
}
.header h1{
    margin-top: 10px;
    margin-bottom: 10px;
}

.menu_nav{
    display: none;
    width: 80%;
}
.menu_nav ul{
    display: flex;
    justify-content: flex-end;
    padding: 0;
    margin: 0;
}
.menu_nav li{
    position: relative;
    list-style: none;
    width: 120px;
    text-align: center;
}
.menu_nav >ul > li:last-child{
    text-align: right;
    width: 100px;
}
.menu_nav li.menu_nav_about{
    position: relative;
    cursor: default;
    width: 170px;
}
.menu_nav_about::after{
    content: '';
    width: 8px;
    height: 8px;
    border: 0;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    transform: rotate(135deg);
    position: absolute;
    top: 0;
    right: 2px;
    bottom: 0;
    margin: auto;
}
.menu_nav ul li ul{
    display: none;
    padding-left: 0;
    position: absolute;
    z-index: 100;
    background-color: #fff;
    border: 1px solid #cccccc;
    top: 35px;
}
.menu_nav ul li ul li{
   width: 180px;
   text-align: left;
   border-bottom: 1px solid #cccccc;
}
.menu_nav ul li ul li a{
    display: block;
    padding: 10px 20px;
}
.menu_nav ul li ul li a:hover{
    text-decoration: none;
    background-color: #F7F7FA;
}

.languages_select{
    border-bottom: 2px solid #D11A6E;
}
.languages_select_en{
    color: #707070;
}

.menu_navSP{
    display: block;
    text-align: center;
}
.menu_navSP_btn{
    cursor: pointer;
    display: inline-block;
    box-sizing: border-box;
    width: 35px;
    height: 35px;
    text-align: center;
    color: #D11A6E;
    background: white;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    transition: all .4s;
    padding: 10px;
}
.menu_navSP_btn span{
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 0;
    width: 30px;
    height: 1px;
    background-color: #707070;
}
.menu_navSP_btn span:first-child {
    transform: translateY(-10px);
    -webkit-animation: close-bar01 .75s forwards;
    animation: close-bar01 .75s forwards;
}
@keyframes close-bar01 {
    0% {
      transform: rotate(45deg);
    }
    50% {
      transform: rotate(0);
    }
    100% {
      transform: translateY(-10px);
    }
}
.menu_navSP_btn span:nth-child(2) {
    transition: all .25s .25s;
    opacity: 1;
}
.menu_navSP_btn span:last-child{
    transform: translateY(10px);
    -webkit-animation: close-bar02 .75s forwards;
    animation: close-bar02 .75s forwards;
}
@keyframes close-bar02 {
    0% {
      transform: rotate(-45deg);
    }
    50% {
      transform: rotate(0);
    }
    100% {
      transform: translateY(10px);
    }
}
.menu_navSP_btn.active span:first-child{
    animation: active-bar01 .75s forwards;
}
@keyframes active-bar01 {
    0% {
      transform: translateY(-10px);
    }
    50% {
      transform: translateY(0);
    }
    100% {
      transform: rotate(45deg);
    }
}
.menu_navSP_btn.active span:nth-child(2){
    opacity: 0;
}
.menu_navSP_btn.active span:last-child{
    animation: active-bar02 .75s forwards;
}
@keyframes active-bar02 {
    0% {
      transform: translateY(10px);
    }
    50% {
      transform: translateY(0);
    }
    100% {
      transform: rotate(-45deg);
    }
}
.menu_navSP .menu_navSP_text{
    font-size: 12px;
}
.menu_navSP .menu_navSP_text.close{
    display: none;
}
.menu_navSP.active .menu_navSP_text.menu{
    display: none;
}
.menu_navSP.active .menu_navSP_text.close{
    display: block;
}

.drawer-nav{
    display: none;
    background: #ffffff;
    width: 50%;
    height: calc(100vh - 70px);
    position: absolute;
    top: 70px;
    right: 0;
    z-index: 100;
    transition: z-index 0ms 1ms;
    overflow-y: auto;
    overscroll-behavior-y: contain;
    padding: 30px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

.drawer-nav.active{
    display: block;
    -webkit-animation: SlideIn .375s;
    animation: SlideIn .375s;
}
@keyframes SlideIn {
    0% {
      opacity: 0;
      transform: translateX(50px);
    }
    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }
.drawer-nav ul{
    padding: 0;
}
.drawer-nav ul.drawer-nav-about{
    padding-left: 30px;
    margin-bottom: 40px;
}
.drawer-nav li{
    list-style: none;
    margin: 20px 0;
}
.drawer-nav a{
    text-decoration: underline;
}
.drawer-nav a:hover{
    text-decoration: none;
}

/*フェード・ムーブ*/
.MoveFade {
  opacity: 0;
}

.MoveUp,
.MoveLeft,
.MoveRight,
.MoveFade,
.MoveVisible {
  visibility: hidden;
}

.MoveOutRight {
  visibility: visible;
}

.fadeInUp,
.fadeInDown,
.fadeInLeft,
.fadeInRight,
.fadeIn {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  visibility: visible;
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
    transform: translate3d(0, 30%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
    transform: translate3d(0, 30%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -30%, 0);
    transform: translate3d(0, -30%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -30%, 0);
    transform: translate3d(0, -30%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/*　スピード　*/
.delay__s02 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
.delay__s03 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}
.delay__s04 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}
.delay__s05 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.delay__s07 {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

/*  スライダー　*/
.slick-slider {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
}
.slick-track:before, .slick-track:after {
    content: "";
    display: table;
}
.slick-track:after {
    clear: both;
}
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    outline: none;
    display: none;
}
.slick-slide img {
    display: block;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-prev, .slick-next {
    position: absolute;
    bottom: 2px;
    z-index: 50;
    display: block;
    width: 30px;
    height: 30px;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    background: transparent;
    padding: 0;
    border: none;
    outline: none;
}
.slick-prev {
    margin-left: -30px;
    left: 50%;
}
.slick-prev:before, .slick-next:before {
    content: "";
    width: 30px;
    height: 30px;
    display: block;
}
.slick-prev:before {
    background-size: 30px auto;
}
.slick-next {
    right: 50%;
    margin-right: -31px;
}
.slick-next:before {
    background-size: 30px auto;
}
.slick-dots {
    position: absolute;
    bottom: -30px;
    display: block;
    text-align: center;
    width: 100%;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    height: 10px;
    width: 10px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    border-radius: 50%;
    list-style-type: none;
}
.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 10px;
    width: 10px;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: transparent;
    padding: 5px;
    cursor: pointer;
    background: #ccc;
    border-radius: 50%;
}
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
    background: #888;
}
.slick-dots li.slick-active button:before {
    background: #555;
}


/*メイン*/
main{
    font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;
}

.photo {
    padding-top: 41.66667%;
    position: relative;
    background: url(img/photo.jpg) no-repeat 50% 50%;
    background-size: cover;
}
.photo__head {
    margin-bottom: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}
.photo__head_en {
    padding-bottom: 8px;
    font-size: 30px;
    font-size: 3rem;
    color: #fff;
    font-family: "Dosis";
    letter-spacing: .1em;
    display: block;
}
.photo__head_jp {
    color: #fff;
    font-size: 12px;
    font-size: 1.2rem;
}

.l_layoutOut-whiteBg {
  background: #fff;
  position: relative;
}
.l_layout {
    padding: 0 15px;
}
.l_layout-relative {
    position: relative;
}

.line {
    width: 1px;
    height: 20px;
    position: absolute;
    left: 50%;
    z-index: 5;
}
.line-top {
    top: -20px;
    background: #41c6ff;
}
.line-bottom {
    top: 0;
    background: #1a5b87;
}

.about {
    padding: 40px 0;
}
.about-spaceBt {
    padding-bottom: 60px;
}

.head {
    padding-bottom: 40px;
    text-align: center;
}
.head__en {
    padding-bottom: 10px;
    color: #2ba1d3;
    font-size: 30px;
    font-size: 3rem;
    font-family: "Dosis";
    letter-spacing: .1em;
    display: block;
}
.head__en-black {
    color: #000;
}
.head__jp {
    font-size: 12px;
    font-size: 1.2rem;
}

.headS {
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.3;
    font-weight: bold;
    position: relative;
    text-align: center;
}
.headS::before {
    content: "";
    width: 40px;
    height: 1px;
    margin-left: -20px;
    position: absolute;
    bottom: 0;
    left: 50%;
    background: #249bcd;
    background: -webkit-gradient(linear, left top, right top, from(#249bcd), to(#005289));
    background: linear-gradient(to right, #249bcd 0%, #005289 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#249bcd', endColorstr='#005289',GradientType=1 );
}



.about__text {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 2.1;
    text-align: center;
}

.delay__s06 {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.u_triangle {
    display: none;
}

.l_layoutOut-corn {
    padding: 30px 0;
    position: relative;
    z-index: 1;
    background: #f7f7f7;
}
.l_layoutOut-corn::before, .l_layoutOut-corn::after {
    content: "";
    width: 100%;
    height: 50%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    display: block;
    background: #f7f7f7;
}
.l_layoutOut-corn::before {
    -webkit-transform: skew(0deg, 12deg);
    transform: skew(0deg, 12deg);
}
.l_layoutOut-corn::after {
    -webkit-transform: skew(0deg, -12deg);
    transform: skew(0deg, -12deg);
}

.project {
    padding: 0 20px 40px;
    position: relative;
}
.project__title {
    margin-bottom: 20px;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
}
.project__img {
    margin-bottom: 5px;
}

.l_layoutOut-member {
    padding-top: 40px;
    margin-bottom: -20px;
    background: #fff;
}
.l_layoutOut-academia {
    background: #e6f4ff;
}
.l_layoutOut-training {
    background: #edfef6;
}
.l_layoutOut-technology {
    background: #fff9e7;
}

.member {
    padding: 40px 0 20px;
    font-size: 0;
}
.member__img {
    width: 70%;
    margin: 0 auto 20px;
}
.member__title {
    margin-bottom: 10px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: bold;
}
.member__text {
    margin-bottom: 20px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.8;
}
.member__list_item {
    width: 50%;
    padding-bottom: 20px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.member__list_item:nth-child(odd) {
    padding-right: 5px;
}
.member__list_item:nth-child(even) {
    padding-left: 5px;
}
.member__list_img {
    margin: 0 10px 10px;
    padding: 5px;
    border-radius: 50%;
}
.member__list_img-academia {
    background: #294e93;
    background: -webkit-gradient(linear, left top, left bottom, from(#294e93), to(#255cca));
    background: linear-gradient(to bottom, #294e93 0%, #255cca 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294e93', endColorstr='#255cca',GradientType=0 );
}
.member__list_img-training {
    background: #30921d;
    background: -webkit-gradient(linear, left top, left bottom, from(#30921d), to(#006e2e));
    background: linear-gradient(to bottom, #30921d 0%, #006e2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30921d', endColorstr='#006e2e',GradientType=0 );
}
.member__list_img-technology {
    background: #e7be17;
    background: -webkit-gradient(linear, left top, left bottom, from(#e7be17), to(#ad7d06));
    background: linear-gradient(to bottom, #e7be17 0%, #ad7d06 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7be17', endColorstr='#ad7d06',GradientType=0 );
}
.member__list img {
    border-radius: 50%;
}
.member__list_text {
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.5;
}
.member__list_name {
    padding-bottom: 5px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1;
    font-weight: bold;
}
.member__small {
    font-size: 12px;
    font-size: 1.2rem;
}

.pagetop {
    width: 50px;
    height: 50px;
    display: block;
    position: fixed;
    z-index: 11;
    right: 15px;
    bottom: 20px;
    display: block;
    border-radius: 50%;
    background: #fff;
    border: 4px solid #228ebf;
}
.pagetop::before {
    content: "";
    width: 10px;
    height: 10px;
    margin: -5px 0 0 -5px;
    position: absolute;
    top: 50%;
    left: 50%;
    border-top: 3px solid #228ebf;
    border-right: 3px solid #228ebf;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


/*フッター*/
footer{
    background-color: #F7F7FA;
    padding: 30px 20px;
}
.footer_logo{
    margin: 0 auto 30px;
    text-align: center;
}
.footer_logo img{
    width: auto;
}
footer ul{
    display: none;
    justify-content: center;
    padding: 0;
    margin: 1em 0;
}
footer li{
    list-style: none;
    width: auto;
    margin: 0 30px;
}
footer .footer_copy{
    margin: 40px 0;
    text-align: center;
    font-size: 13px;
}

@media screen and (min-width: 769px) {
    body{
        font-size: 16px;
    }
    .pc_display{
        display: inline-block;
    }
    .sp_br{
        display: none;
    }

    .slick-list, .slick-track {
        position: static !important;
        overflow: visible !important;
        -webkit-transform: none !important;
        transform: none !important;
    }

    .menu_nav{
        display: block;
    }
    .menu_navSP, .drawer-nav.active{
        display: none;
    }

    .photo {
        padding-top: 0;
        height: 260px;
    }
    .photo__head {
        margin-bottom: 30px;
    }
    .photo__head_en {
        padding-bottom: 15px;
        font-size: 60px;
        font-size: 6rem;
    }
    .photo__head_jp {
        font-size: 16px;
        font-size: 1.6rem;
    }

    .l_layout {
        width: 100%;
        max-width: 1260px;
        margin: 0 auto;
        padding: 0 40px;
    }

    .line {
        height: 50px;
    }
    .line-top {
        top: -50px;
    }

    .about {
        max-width: 800px;
        margin: 0 auto;
        padding-top: 80px;
    }
    .about-spaceBt {
        padding-bottom: 120px;
    }

    .head {
        padding-bottom: 60px;
    }
    .head__en {
        padding-bottom: 15px;
        font-size: 60px;
        font-size: 6rem;
    }
    .head__jp {
        font-size: 16px;
        font-size: 1.6rem;
    }

    .headS {
        margin-bottom: 30px;
        padding-bottom: 30px;
        font-size: 26px;
        font-size: 2.6rem;
    }

    .about__text {
        font-size: 16px;
        font-size: 1.6rem;
        letter-spacing: .1em;
    }

    .u_triangle {
        position: absolute;
        z-index: 10;
        display: block;
    }
    .u_triangle-right {
        position: absolute;
        right: -78px;
        top: 10px;
    }
    .u_triangle-leftAbout {
        left: -88px;
        top: 400px;
    }

    .project {
        max-width: 785px;
        margin: 0 auto 80px;
        padding: 0;
    }
    .project__title {
        width: 50%;
        font-size: 18px;
        font-size: 1.8rem;
        line-height: 1.8;
        position: absolute;
        left: 50%;
        top: 3.75%;
    }
    .project__img {
        width: 56.56051%;
        position: absolute;
        top: 20.16377%;
        right: 0;
    }
    .project__slide {
        position: relative;
        padding-bottom: 124.4586%;
    }
    .project__slide_item {
        width: 56.5605% !important;
        position: absolute;
        float: none;
        display: block;
    }
    .project__slide_item:nth-child(1) {
        top: 0;
        left: 0;
    }
    .project__slide_item:nth-child(2) {
        top: 40.5322%;
        left: 0;
    }
    .project__slide_item:nth-child(3) {
        right: 0;
        top: 60.4913%;
    }

    .l_layoutOut-member {
        padding-top: 60px;
        margin-bottom: -30px;
    }
    .member {
        padding-bottom: 30px;
    }
    .member__img {
        width: 220px;
        position: relative;
        z-index: 1;
        display: inline-block;
        vertical-align: top;
    }
    .member__main {
        width: 100%;
        margin-left: -220px;
        padding-left: 270px;
        position: relative;
        z-index: 2;
        display: inline-block;
        vertical-align: top;
    }
    .member__title {
        margin-bottom: 25px;
        font-size: 22px;
        font-size: 2.2rem;
    }
    .member__text {
        margin-bottom: 25px;
        font-size: 14px;
        font-size: 1.4rem;
    }
    .member__list_item {
        width: 50%;
        margin-bottom: 20px;
        padding: 0 5px;
    }
    .member__list_img {
        width: 55%;
        margin: 0 auto 18px;
    }
    .member__list_text {
        font-size: 12px;
        font-size: 1.2rem;
    }
    .member__list_name {
        font-size: 16px;
        font-size: 1.6rem;
    }
    .member__small {
        font-size: 14px;
        font-size: 1.4rem;
    }

    .pagetop {
        width: 70px;
        height: 70px;
        right: 20px;
        bottom: 40px;
    }
    .pagetop::before {
        width: 16px;
        height: 16px;
        margin: -6px 0 0 -8px;
        border-width: 4px;
    }

    footer ul{
        display: flex;
    }
}

@media screen and (min-width: 1024px) {
    .project__title {
        font-size: 22px;
        font-size: 2.2rem;
        line-height: 1.8;
    }

    .member {
        padding-bottom: 50px;
    }
    .member__list_item {
        width: 24.94505%;
        margin-bottom: 0;
        padding: 0 5px;
    }
    .member__list_img {
        width: 66.0793%;
    }
}

